new Jaunty notify-osd in Mint?

Questions about applications and software
Forum rules
Before you post please read this

new Jaunty notify-osd in Mint?

Postby mintuser on Wed Feb 25, 2009 6:19 am

I found this tutorial how to install notify-OSD in Ubuntu Intrepid, tryed following it on mint felicia but no luck.

https://launchpad.net/notify-osd

http://blog.alexrybicki.com/2009/02/how ... repid.html

anyone managed to install that?
mintuser
 

Linux Mint is funded by ads and donations.
 

Re: new Jaunty notify-osd in Mint?

Postby garda on Wed Feb 25, 2009 6:55 am

You would have to install newer versions of some libraries -- such as libgtk2.0-dev, libgconf2-dev and libdbus-glib, which makes installing this on Felicia become somewhat dangerous. You will probably end up with a crippled system if you carry on.

If you want to have tray notification pop-ups, take Mumbles for a spin instead.
User avatar
garda
Level 5
Level 5
 
Posts: 744
Joined: Sat Aug 30, 2008 2:55 am
Location: /root

Re: new Jaunty notify-osd in Mint?

Postby mintuser on Wed Feb 25, 2009 7:06 am

thanks for the quick replay,.. mumbles looks nice, maybe i will give it a try.
mintuser
 


Return to Software & Applications

Who is online

Users browsing this forum: jaggy41, papa33 and 24 guests